@charset "utf-8";
h1,h2,h3,h4,h5,h6 {
  padding:0;
  margin:0;
}
ul, li, ol, dd, dl{
  list-style-type:none;
  padding:0;
  margin:0;
}
a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
fieldset {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.nomargin {
	margin: 0px;
	padding: 0px;
}

.clear {
	clear: both;
}


a{outline:none;}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-image: url(../images/layout/body_repeat.png);
	background-repeat: repeat-x;
	background-position: top;
}
#header_holder {
	width: 1035px;
	margin-left: auto;
	margin-right: auto;
}
#header_holder .absolute_top {
	height: 35px;
	margin-bottom: 10px;
}
#header_holder .absolute_top .language_holder {
	background-image: url(../images/graphics/top_languages_en_us_eu.jpg);
	float: right;
	height: 27px;
	width: 86px;
	padding-left: 9px;
	margin-right: 8px;
	padding-top: 8px;
}
#header_holder  .absolute_top  .language_holder  a {
	display: block;
	height: 21px;
	width: 77px;
	float: left;
	margin-right: 9px;
	text-indent: -500000em;
}


#header_holder .header_top {
	background-image: url(../images/layout/header_background.png);
	height: 180px;
	width: 1035px;
}
#header_holder .header_top .header_left {
	height: 140px;
	width: 260px;
	margin-left: 25px;
	padding-top: 30px;
	float: left;
}
#header_holder .header_top .header_left h1 {
	background-image: url(../images/graphics/censornet_logo_260_60.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 260px;
	display: block;
	margin: 0px;
	float: left;
	text-indent: -500000px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_holder .header_top .header_left .accreditations {
	float: left;
	width: 260px;
	height: 48px;
	margin-top: 30px;
}
#header_holder .header_top .header_left .accreditations a {
	text-indent: -500000em;
	display: block;
	float: left;
	background-repeat: no-repeat;
}
#header_holder .header_top .header_left .accreditations a#becta {
	background-image: url(../images/graphics/accreditations/becta_logo.png);
	float: left;
	height: 49px;
	width: 32px;
	margin-right: 20px;
}
#header_holder .header_top .header_left .accreditations a#becta:hover {
	background-image: url(../images/graphics/accreditations/becta_logo_color.png);
}

#header_holder .header_top .header_left .accreditations a#vmware {
	background-image: url(../images/graphics/accreditations/vmware_logo.png);
	height: 49px;
	width: 33px;
	margin-right: 20px;
}
#header_holder .header_top .header_left .accreditations a#vmware:hover {
	background-image: url(../images/graphics/accreditations/vmware_logo_color.png);
}

#header_holder .header_top .header_left .accreditations a#internet_watch {
	background-image: url(../images/graphics/accreditations/internet_watch_logo.png);
	height: 48px;
	width: 49px;
	margin-right: 20px;
}
#header_holder .header_top .header_left .accreditations a#internet_watch:hover {
	background-image: url(../images/graphics/accreditations/internet_watch_logo_color.png);
}

#header_holder .header_top .header_left .accreditations a#bett {
	background-image: url(../images/graphics/accreditations/bett_logo.png);
	height: 48px;
	width: 57px;
	margin-right: 10px;
}
#header_holder .header_top .header_left .accreditations a#bett:hover {
	background-image: url(../images/graphics/accreditations/bett_logo_color.png);
}

#header_holder .header_top .header_right {
	float: right;
	width: 590px;
	margin-right: 25px;
	padding-top: 30px;
	margin-top: 0px;
}
#header_holder .header_top .header_right .call_us {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B1B7CF;
	float: right;
}
#header_holder .header_top .header_right .call_us span {
        font-size: 29px;
	color: #FFFFFF;
	display: block;
	margin-bottom: 5px;
	margin-top: 0px;
}
#header_holder .header_top .header_right .middle_menu {
	float: right;
	width: 545px;
	height: 25px;
	margin-top: 25px;
}
#header_holder .header_top .header_right .middle_menu ul {
	float: left;
	width: 305px;
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#header_holder .header_top .header_right .middle_menu ul li {
	display: block;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
	position: relative;
}
#header_holder .header_top .header_right .middle_menu ul li a {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
/*DROPDOWN*/
#header_holder .header_top .header_right .middle_menu ul li ul {
	display: none;
	position: absolute;
	top:25px;
	left: 0px;
	background-color: #FFFFFF;
}

#header_holder .header_top .header_right .middle_menu form {
	padding: 0px;
	float: left;
	width: 240px;
	margin-top: -3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header_holder .header_top .header_right .middle_menu form fieldset {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header_holder .header_top .header_right .middle_menu form fieldset input[type=text] {
	background-color: transparent;
	background-image: url(../images/forms/top_search.png);
	float: left;
	height: 20px;
	width: 140px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 11px;
	color: #666666;
	background-repeat: no-repeat;
}
#header_holder .header_top .header_right .middle_menu form fieldset input[type=image] {
	float: right;
}
#header_holder .header_top .header_right ul#nav {
	display: block;
	float: right;
	height: 20px;
	margin-top: 17px;
	list-style-type: none;
	width: 600px;
}
#header_holder .header_top .header_right ul#nav li {
	display: block;
	float: right;
	margin-right: 15px;
	padding-right: 15px;
	background-image: url(../images/layout/nav_seperator.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 3px;
	position: relative;
}
#header_holder .header_top .header_right ul#nav li a {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#header_holder .header_top .header_right ul#nav li:hover > a {
	color: #532C68;
}
#header_holder .header_top .header_right ul#nav li a.selected {
	color: #532C68;
}
#header_holder .header_top .header_right ul#nav li.last {
	background-image: none;
	margin-right: 0px;
	padding-right: 0px;
}
#header_holder .header_top .header_right ul#nav li ul {
	display: block;
	position: relative;
	left: 0px;
	top: 20px;
	background-image: url(../images/dropdown/dropdown_bottom1.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index: 99999999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header_holder .header_top .header_right ul#nav li ul li {
	float: none;
	margin: 0px;
	display: block;
	padding: 0px;
	height: auto;
	background-repeat: no-repeat;
	background-image: none;
	position:relative;
}
#header_holder  .header_top  .header_right  ul#nav  li  ul  li a.last {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}

#header_holder .header_top .header_right ul#nav li ul li a {
	width: 180px;
	color: #333333;
	margin-right: 24px;
	margin-left: 24px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	display: block;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	height: 20px;
	background-repeat: no-repeat;
}
#header_holder  .header_top  .header_right  ul#nav  li  .dropdown_top  {
	width: 223px;
	display: none;
	background-repeat: no-repeat;
	top: 18px;
	position: absolute;
	z-index: 99999999;
	left: -30px;
	
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
  padding-top: 5px;
	padding-left: 0px;
	height: auto;
}
#header_holder  .header_top  .header_right  ul#nav   li .dropdown_top .top {
	background-image: url(../images/dropdown/dropdown_top1.png);
	background-repeat: no-repeat;
	height: 20px;
	padding-top: 10px;
	background-position: bottom;
	width: 228px;
}

#header_holder  .header_top  .header_right  ul#nav  li:hover  .dropdown_top {
	display: block;
	background-repeat: no-repeat;
}






#header_holder  .coloured_top {
	background-image: url(../images/layout/coloured_top.jpg);
	height: 260px;
	width: 1035px;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	background-repeat: no-repeat;
	padding-top: 15px;
}

#header_holder  .coloured_top  .container {
	height: 260px;
	width: 290px;
	padding-top: 0px;
	position: relative;
	float: left;
	margin: 0px;
}
#header_holder   .coloured_top   .container h4 {
	font-size: 25px;
	font-weight: normal;
	color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
#header_holder  .coloured_top  .container  h4 span {
	color: #FFFFFF;
}
#header_holder .coloured_top .container p {
	font-size: 12px;
	color: #FFFFFF;
	display: block;
	width: 290px;
}
#header_holder .coloured_top .container p img {
	float: left;
	margin-right: 15px;
}
#header_holder .coloured_top .container ul {
	display: block;
	width: 280px;
	margin-top: 20px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	color: #FFFFFF;
}
#header_holder .coloured_top .container ul li {
	display: block;
	padding: 0px;
	width: 280px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
}
#header_holder .coloured_top .container .links_holder {
	position: absolute;
	height: 40px;
	left: 0px;
	bottom: 0px;
}
#header_holder  .coloured_top  .container  .links_holder .tab_mid {
	display: block;
	float: left;
	height: 40px;
	padding-left: 10px;
	text-decoration: none;
	background-repeat: repeat-x;
	padding-right: 10px;
}

#header_holder  .coloured_top  .container  .links_holder .tab_mid a {
	text-decoration: none;
	color: #fff;
	margin-top: 10px;	
	display:block;
	font-size: 16px;
}

#header_holder  .coloured_top  .container  .links_holder  .tab_left {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	background-repeat: repeat-x;
	display: block;
	height: 28px;
	padding-top: 12px;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	float: left;
}

#header_holder    .coloured_top    .container    .links_holder   .tab_right {
	/* content: url(../images/layout/box_link_right_blue.png); */
	float: left;
	height: 40px;
	background-repeat: no-repeat;
	background-position: right;
	width: 10px;
	display: block;
	margin-right: 10px;
}


#header_holder .coloured_top .container#blue_container {
	margin-left: 35px;
}
#header_holder .coloured_top .container#blue_container .links_holder .tab_left {
	background-image: url(../images/layout/box_link_left_blue.png);
}
#header_holder .coloured_top .container#blue_container .links_holder  .tab_mid {
	background-image: url(../images/layout/box_link_middle_blue.png);
}
#header_holder .coloured_top .container#blue_container .links_holder .tab_right {
	background-image: url(../images/layout/box_link_right_blue.png)!important;
}
#header_holder .coloured_top .container#purple_container {
	margin-left: 40px;
}
#header_holder .coloured_top .container#purple_container .links_holder .tab_left {
	background-image: url(../images/layout/box_link_left_purple.png);
}
#header_holder .coloured_top .container#purple_container .links_holder .tab_mid {
	background-image: url(../images/layout/box_link_middle_purple.png);
	display: block;
}
#header_holder .coloured_top .container#purple_container .links_holder .tab_right {
	background-image: url(../images/layout/box_link_right_purple.png)!important;
	display: block;
}


#header_holder .coloured_top .container#green_container {
	margin-left: 60px;
}
#header_holder .coloured_top .container#green_container .links_holder .tab_left {
	background-image: url(../images/layout/box_link_left_green.png);
}
#header_holder .coloured_top .container#green_container .links_holder .tab_mid {
	background-image: url(../images/layout/box_link_middle_green.png);
}
#header_holder .coloured_top .container#green_container .links_holder .tab_right {
	background-image: url(../images/layout/box_link_right_green.png)!important;
}
.top_middle {
  width:1020px;
  margin-left:auto;
  margin-right:auto;
  border-top:#CCCCCC 1px solid;
  
}

.top_middle.small {
  height:200px;
}
.top_middle.small .left_form {
  width:248px;
  height:200px;
  padding-left:15px;
  padding-right:15px;

  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EAEAEA));
  background: -moz-linear-gradient(#FFFFFF, #EAEAEA);
  background: linear-gradient(#FFFFFF, #EAEAEA);
  -pie-background: linear-gradient(#FFFFFF, #EAEAEA);
  behavior: url(assets/htc/PIE.htc);
  border-left:#CCCCCC 1px solid;
  border-right:#CCCCCC 1px solid;
  float:left;
  
}
.top_middle.small .left_form form {
  margin:0;
  padding:0;
  position:relative;
  z-index:5;
}
.top_middle.small .left_form input[type=text] {
  padding-left:5px;
  padding-right:5px;
  width:243px;
  height:19px;
  border: #CCCCCC 1px solid;
  color:#666666;
  font-size:11px;
  margin:0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-bottom:5px;
  border-radius: 5px 5px 5px 5px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
  z-index:1000000000;
  line-height:21px;
}
.top_middle.small .left_form select {
  width:175px;
  padding-left:5px;
  padding-right:0px;
  height:21px;
  line-height:18px;
  border: #CCCCCC 1px solid;
  color:#666666;
  font-size:11px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-bottom:5px;
  border-radius: 5px 5px 5px 5px;

  behavior: url(assets/htc/PIE.htc);
}
.top_middle.small .left_form input.submit {
  padding-left:5px;
  padding-right:5px;
  height:21px;
  line-height:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  margin-bottom:3px;
  color:#FFF;
  font-size:11px;
  border:none;
  border-radius: 3px 3px 3px 3px;
  background-color:#2B397A;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2B397A), to(#3F53B1));
  background: -moz-linear-gradient(#2B397A, #3F53B1);
  background: linear-gradient(#2B397A, #3F53B1);
  -pie-background: linear-gradient(#2B397A, #3F53B1);
  behavior: url(assets/htc/PIE.htc);
}
.menugreen {
  background-color:#036200!important;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#036200), to(#289225))!important;
  background: -moz-linear-gradient(#036200, #289225)!important;
  background: linear-gradient(#036200, #289225)!important;
  -pie-background: linear-gradient(#036200, #289225)!important;
}

.top_middle.small .left_form a.switch_tab {
  display:block;
  width:25px;
  height:125px;
  margin-left:-41px;
  float:left;
  text-indent:-50000em;

  
}
.top_middle.small .left_form a.switch_tab#demo {
  background-image:url(../images/graphics/request_demo_side.png)
}
.top_middle.small .left_form a.switch_tab#quote {
  background-image:url(../images/graphics/request_quote_side.png)
}
.top_middle.small .left_form h4 {
  color:#666666;
  font-size:25px;
  font-weight:normal;
  padding-top:15px;
  margin:0px;
  
  
}
.top_middle.small .left_form h4 strong {
  font-weight:normal;
  color:#2C397D;
}
.top_middle.small .left_form p {
  font-size:11px;
  color:#666666;
  word-spacing:-1px;
}

.top_middle.small .right_images {
  width:740px;
  height:200px;
  margin-top:-1px;
  
  position:relative;
  float:left;
  top:auto;
  right:auto;
  bottom:auto;
  left:auto;
}
.top_middle.small .right_images img {
  width:740px;
  height:200px;
  position:absolute;
  z-index:1;
  
}
.top_middle.small .right_images span.strapline{
  display:block;
  z-index:2;
  padding:10px;
  background-color:#FFF;
  position:absolute;
  right:0;
  font-size:22px;
  color:#666666;
}
.top_middle.small .right_images span.strapline strong{
  color:#572D6D;
  font-weight:normal;
}
.top_middle.small .right_images span.strapline.one{
  top:40px;
}
.top_middle.small .right_images span.strapline.two{
  bottom:45px;
}

.index_layout {
    background-image: url(../images/layout/main_content_repeat.png);

        background-repeat: repeat-x;
        background-position: top;
        width: 100%;

}
#middle_area {
        /*background-image: url(../images/layout/main_content_repeat.png);*/

	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}
#middle_area .change_control {
	height: 50px;
	width: 1020px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	line-height:35px;
}
#middle_area .change_control a {
  font-size:11px;
  color:#666;
  text-decoration:none;
}
#middle_area .change_control a.current {
  color:#522C67;
}
#middle_area .text_holder {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
  padding-top: 24px;
  margin-top: -6px;
  -webkit-box-shadow: 10px 0px 10px -10px #888;
  -moz-box-shadow: 10px 0px 10px -10px #888;
  box-shadow: #888 10px 0px 10px -10px;
  position:relative;
  z-index:0;
  
  background: #FFF;
  /*box-shadow: #666 0px 2px 3px;*/
  behavior: url(assets/htc/PIE.htc);
}
#middle_area .text_holder#grey {
 background:#F0F0F0; 
}

#middle_area .text_holder h2 {
	font-size: 25px;
	font-weight: normal;
	color: #666666;
	margin-bottom: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#middle_area .text_holder h2 strong {
	color: #572D6D;
	font-weight: normal;
}
#middle_area .text_holder h2 .small {
 font-size:18px;
}

#middle_area .text_holder p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#middle_area .text_holder p.large{
  font-size:16px !important;
  line-height:21px;
  font-weight:bold;
}
#middle_area .text_holder p.large a{
  text-decoration: none;
  color:#666;
}
#middle_area .text_holder p.large a strong{
  color:#522B66;
}
#middle_area .text_holder .left_content {
	float: left;
	width: 700px;
}
#middle_area .text_holder .left_menu {
  width:280px;
  margin-top: -20px;
  margin-right:30px;
  float:left;
 
}
#middle_area .text_holder .left_menu .menu {
  width:280px;
  padding-top:10px;
  padding-bottom:10px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-radius: 5px 0 0 5px;
  min-height:40px;
   margin-bottom:5px;
   margin-top: 10px;
   position:relative;
}

#middle_area .text_holder .left_menu .menu.padded {
  padding-left:30px;
  width:250px;
}

#middle_area .text_holder .left_menu .menu h4 {
  color:#FFF;
  font-size: 18px;
  font-weight: normal;
  padding-left:10px;
  padding-bottom:10px;
}
#middle_area .text_holder .left_menu .menu > a {
  color:#FFF;
  padding-left:10px;
  text-decoration:none;
  font-size:11px;
}

#middle_area .text_holder .left_menu .menu p {
  font-size:11px;
  color:#FFF;
  padding-left:10px;
  padding-bottom:0px;
  margin-bottom:0px;

}

#middle_area .text_holder .left_menu .menu form {
  padding: 0 10px 10px 10px;
  background-repeat:repeat-x;
  background-position:bottom; 
}
#middle_area .text_holder .left_menu .menu input[type=text] {
  width:240px;
  height:22px;
  background:#FFF;
  border:none;
  padding: 0 5px;
  margin-bottom:8px;
  font-size:12px;
  color:#666666;
  line-height:16px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(assets/htc/PIE.htc);
  position:relative;
  z-index:1000;
}

#middle_area .text_holder .left_menu .menu img.left {
  float:left;

  
  position:absolute;
  left:0;
  bottom:0;
}
#middle_area .text_holder .left_menu .menu img.jleft {
  float:left;
  padding:0 10px;
}
#middle_area .text_holder .left_menu .menu a.view_more{
  display:block;
  position:absolute;
  left:-26px;
  top:5px;
  width:26px;
  height:80px;
  text-indent:-5000em;
}
#middle_area .text_holder .left_menu .menu p a {
  color:#FFF;
  text-decoration:none;
}
#middle_area .text_holder .left_menu .menu ul {
  margin:0;
  padding:0;
  width:280px;
  display:block;
}
#middle_area .text_holder .left_menu .menu ul li {
  width:250px;
  padding:8px 15px 10px 15px;  

  background-repeat:repeat-x;
  background-position:bottom;
}

#middle_area .text_holder .left_menu .menu ul li.last{
  background-image:none !important;
  padding-bottom:0px;
}
#middle_area .text_holder .left_menu .menu ul li a {
  display:block;
  padding-left:25px;
  width:225px;
  background-repeat:no-repeat;
  background-position:middle left;
  font-size:13px;
  color:#FFF;
  text-decoration:none;
}




#middle_area .text_holder .left_menu .menu.purple{
  background: #522C68;
  background: -webkit-gradient(linear, 0 0, 0 50px, from(#522C68), to(#6E4B95));
  background: -moz-linear-gradient(#522C68, #6E4B95);
  background: linear-gradient(#522C68, #6E4B95);
  -pie-background: linear-gradient(#522C68, #6E4B95);
  behavior: url(assets/htc/PIE.htc);
}
#middle_area .text_holder .left_menu .menu.purple ul > li,  #middle_area .text_holder .left_menu .menu.purple form{
    background-image:url('../images/layout/purple_menu_seperator.png');
}
#middle_area .text_holder .left_menu .menu.purple ul > li > a {
 background-image:url('../images/graphics/left_menu_icon_purple.png');
}
#middle_area .text_holder .left_menu .menu.purple ul > li > a:hover{
  color:#DDCBF2;
}
#middle_area .text_holder .left_menu .menu.purple a.view_more{
  background:url(../images/graphics/view_more_left_purple.png) no-repeat;
  } 




#middle_area .text_holder .left_menu .menu.blue {
  background: #2C3A7D;
  background: -webkit-gradient(linear, 0 0, 0 50px, from(#2C3A7D), to(#5567BB));
  background: -moz-linear-gradient(#2C3A7D, #5567BB);
  background: linear-gradient(#2C3A7D, #5567BB);
  -pie-background: linear-gradient(#2C3A7D, #5567BB);
  behavior: url(assets/htc/PIE.htc);
}
#middle_area .text_holder .left_menu .menu.blue ul > li,  #middle_area .text_holder .left_menu .menu.blue form {
    background-image:url('../images/layout/blue_menu_seperator.png');
}
#middle_area .text_holder .left_menu .menu.blue ul > li > a {
 background-image:url('../images/graphics/left_menu_icon_blue.png');
}
#middle_area .text_holder .left_menu .menu.blue ul > li > a:hover{
color:#C7CDE9;

}
#middle_area .text_holder .left_menu .menu.blue a.view_more{
  background:url(../images/graphics/view_more_left_blue.png) no-repeat;
  } 





#middle_area .text_holder .left_menu .menu.green {
  background: #245638;
  background: -webkit-gradient(linear, 0 0, 0 50px, from(#245638), to(#427F31));
  background: -moz-linear-gradient(#245638, #427F31);
  background: linear-gradient(#245638, #427F31);
  -pie-background: linear-gradient(#245638, #427F31);
  behavior: url(assets/htc/PIE.htc);
}
#middle_area .text_holder .left_menu .menu.green ul > li,  #middle_area .text_holder .left_menu .menu.green form {
    background-image:url('../images/layout/green_menu_seperator.png');
}
#middle_area .text_holder .left_menu .menu.green ul > li > a {
 background-image:url('../images/graphics/left_menu_icon_green.png');
}
#middle_area .text_holder .left_menu .menu.green ul > li > a:hover{
color:#69BB51;

}
#middle_area .text_holder .left_menu .menu.green a.view_more{
  background:url(../images/graphics/view_more_left_green.png) no-repeat;
  } 





#middle_area .text_holder .left_content .gradient_box {
	background-image: url(../images/layout/content_area_gradient.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 660px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-color: #DDDDDD;
}
#middle_area .text_holder .left_content .gradient_box .white_box {
	width: 325px;
	margin-bottom: 10px;
}
#middle_area .text_holder .left_content .gradient_box .white_box .top {
	background-image: url(../images/layout/white_box_top_325.png);
	height: 10px;
	width: 325px;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle {
	background-image: url(../images/layout/white_box_middle_325.png);
	width: 325px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: repeat-y;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle h4 {
	font-size: 25px;
	font-weight: normal;
	color: #666666;
	width: 295px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle h4 strong {
	font-weight: normal;
	color: #522B66;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle h4.latest_tweets {
	background-image: url(../images/graphics/social_networking/twitter_bird.png);
	background-repeat: no-repeat;
	padding-left: 50px;
	background-position: 15px -3px;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle h4.latest_tweets strong {
	color: #2CADD0;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle .row {
	width: 295px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle .row h5 {
	font-size: 13px;
	font-weight: normal;
	color: #2D3B7F;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle .row p {
	font-size: 11px;
	color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#middle_area  .text_holder  .left_content  .gradient_box  .white_box  .middle  .row  a.main_link {
	font-size: 12px;
	font-weight: bold;
	color: #522B67;
	text-decoration: none;
	background-image: url(../images/graphics/circle_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 15px;
	padding-left: 25px;
	margin-top: 10px;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle .row.last {
	padding-bottom: 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle .row.twitter {
	background-image: url(../images/graphics/social_networking/twitter_speech_small.png);
	background-repeat: no-repeat;
	background-position: 15px 13px;
	padding-left: 45px;
	width: 260px;
	font-size: 11px;
}
#middle_area  .text_holder  .left_content  .gradient_box  .white_box  .middle  .row.twitter a {
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
#middle_area .text_holder .left_content .gradient_box .white_box .middle .row.twitter a:hover {
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}




#middle_area .text_holder .left_content .gradient_box .white_box .bottom {
	background-image: url(../images/layout/white_box_bottom_325.png);
	height: 10px;
	width: 325px;
}
#middle_area .text_holder .left_content .gradient_box .left_boxes {
	float: left;
	width: 325px;
}
#middle_area .text_holder .left_content .gradient_box .right_boxes {
	float: right;
	width: 325px;
}
#middle_area .text_holder .left_content img.left {
  float:left;
  margin-right:20px;
}
#middle_area .text_holder .left_content .column {
  float:left;
  width:320px;
  padding:15px;
  margin-top:15px;
}
#middle_area .text_holder .left_content .screenshot {
  float:left;
  margin-right:25px;
  margin-top:10px;
}
#middle_area .text_holder .left_content .seperated {
  padding-top:10px;
  padding-bottom:10px;
  border-bottom:#E0E0E0 solid 1px;
  font-size:13px;
  color:#666;
}
#middle_area .text_holder .left_content .seperated.last {
  padding-top:10px;
  padding-bottom:0px;
  border-bottom:none;
  font-size:13px;
  color:#666;
}
#middle_area .text_holder .left_content .news_article {
  padding: 10px 0;
  border-top: solid 1px #E0E0E0;
  width:680px;
  
}
#middle_area .text_holder .left_content .news_article h6 {
  color: #522B66;
  font-size:13px;
  padding-bottom:10px;
}
#middle_area .text_holder .left_content .news_article p {
  padding:0px;
  margin:0px;
  color:#666666;
  font-size:12px;
}
#middle_area .text_holder .left_content .news_article a.read_more {
  display:block;
  float:right;
  width:90px;
  height:22px;
  margin-left:10px;
  background: url(../images/graphics/news_read_more.png);
  text-indent:-50000em;
  overflow-y:hidden;
}
#middle_area .text_holder .left_content .news_article > img {
  display:block;
  float:left;
  margin-right:15px;
  width:auto;
  height:auto;
}
#middle_area .text_holder .left_content p{
  font-size:13px;
  color:#666;
  padding-top:10px;
  padding-bottom:5px;
}
#middle_area .text_holder .right_content {
	float: right;
	width: 280px;
}

#middle_area .text_holder .right_content .request_holder {
	width: 280px;
	margin-bottom: 10px;
}
#middle_area .text_holder .right_content .request_holder .tabs {
	height: 25px;
	width: 280px;
}
#middle_area .text_holder .right_content .request_holder .tabs a.tab {
	background-image: url(../images/layout/blue_tab_closed.png);
	display: block;
	height: 20px;
	width: 124px;
	padding-top: 5px;
	padding-left: 14px;
	font-size: 14px;
	color: #AEB5D4;
	text-decoration: none;
	font-weight: bold;
	float: left;
	margin-right: 4px;
}
#middle_area .text_holder .right_content .request_holder .tabs a.tab:hover {
	color: #FFFFFF;
	background-image: url(../images/layout/blue_tab_open.png);
}
#middle_area .text_holder .right_content .request_holder .tabs a.tab.selected {
	color: #FFFFFF;
	background-image: url(../images/layout/blue_tab_open.png);
}
#middle_area .text_holder .right_content .request_holder .tabs a.tab.last {
	margin-right: 0px;
}

#middle_area .text_holder .right_content .request_holder .top {
	background-image: url(../images/layout/request_box_right_top.png);
	height: 10px;
	width: 280px;
}
#middle_area .text_holder .right_content .request_holder .middle {
	background-image: url(../images/layout/request_box_right_repeat.png);
	width: 280px;
	min-height:130px;
	background-repeat: repeat-y;
}
#middle_area .text_holder .right_content .request_holder .middle form {
	margin: 0px;
	width: 255px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../images/layout/request_box_right_middle.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#middle_area .text_holder .right_content .request_holder .middle form fieldset {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#middle_area .text_holder .right_content .request_holder .middle form p {
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#middle_area .text_holder .right_content .request_holder .middle form input[type=text] {
	background-image: url(../images/forms/request_input_text.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 241px;
	background-color: transparent;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
	font-size: 12px;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: left top;
}
#middle_area .text_holder .right_content .request_holder .middle form select {
	padding: 0px;
	float: left;
	height: 21px;
	width: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
	color: #666666;
}
#middle_area .text_holder .right_content .request_holder .middle form input[type=image] {
	float: right;
}


#middle_area .text_holder .right_content .request_holder .bottom {
	background-image: url(../images/layout/request_box_right_bottom.png);
	height: 15px;
	width: 280px;
}



#middle_area .text_holder .right_content a.fls {
	background-image: url(../images/graphics/free_live_support.png);
	text-indent: -50000em;
	display: block;
	height: 110px;
	width: 280px;
}
#middle_area .text_holder .right_content .fsd {
	background-image: url(../images/graphics/free_software_download.png);
	height: 105px;
	width: 280px;
	margin-top: 20px;
	text-indent: -500000em;
	position: relative;
}
#middle_area .text_holder .right_content .fsd form {
	display: block;
	position: absolute;
	left: 20px;
	top: 75px;
	margin: 0px;
	padding: 0px;
	width: 235px;
}
#middle_area .text_holder .right_content .fsd form select {
	float: left;
	height: 21px;
	width: 160px;
	font-size: 12px;
	color: #666666;
}
#middle_area .text_holder .right_content .fsd form input[type=image] {
	float: right;
	margin-top: -5px;
}

#middle_area .text_holder .right_content .accreditations {
	width: 280px;
	margin-top: 20px;
	margin-bottom: 10px;
}

/*TEAM MEMBERS */
#middle_area .text_holder .left_content .team_member{
padding:10px 0;
border-bottom:solid 1px #E0E0E0;

}
#middle_area .text_holder .left_content .team_member:first-child{
border-top:solid 1px #E0E0E0;
}
#middle_area .text_holder .left_content .team_member:last-child{
border-bottom:none;
}
#middle_area .text_holder .left_content .team_member img{
display:block;
float:left;
margin-right:30px;
width:146px;
height:116px;
padding:4px;
background: url(../images/layout/team_img_bg.png);
}
#middle_area .text_holder .left_content .team_member h6{
font-size:18px;
font-weight:normal;
color:#532C68;
padding:0 0 5px 0;
display:block;
float:left;
margin:0;
width:516px; 
}

#middle_area .text_holder .left_content .team_member strong{
 font-weight:bold;
 font-size:14px;
 display:block;
 float:left;
 padding-bottom:5px;
 color:#2B397A;
 width:516px;
}
#middle_area .text_holder .left_content .team_member p{
 display:block;
 float:left;
 font-size:11px;
 color:#666666;
 width:500px; 
 text-align:justify;
}








/*FAQS*/
#middle_area .text_holder .left_content .faq{ 
padding: 5px 0;
border-top: solid 1px #E0E0E0;
width:680px;
}

#middle_area .text_holder .left_content .faq h6 {
  color:#522B66;
  font-size:13px;
  font-weight:normal;
  padding:0 0 0 30px;
  margin:0;
  line-height:22px;
  display:block;
  background:url(../images/graphics/faq_arrow.png) no-repeat left center;
  height:22px;
  cursor:pointer;
}
#middle_area .text_holder .left_content .faq p{
  font-size:13px;
  color:#666;
  padding-left:30px;
  display:none;
}

#middle_area .text_holder .left_content .faq.open h6 {
  background: url(../images/graphics/faq_arrow_down.png) no-repeat left center;
}

#middle_area .text_holder .left_content .faq.open p{
  display:block;
}


#middle_area .text_holder .left_content .left_oneninety{
  float:left;
  width:190px;
}
#middle_area .text_holder .left_content .left_oneninety div.menu{

  padding:4px;
  border:solid 1px #D5D3D0;
  background: #DDDDDD;
  width:180px;
  position:relative;
  z-index:99999999;
}
#middle_area .text_holder .left_content .left_oneninety div.menu > ul {

  background: #FFF;

  padding: 10px 15px;
  width:150px;

  
}
#middle_area .text_holder .left_content .left_oneninety div.menu > ul > li {

  width:130px;
  padding-left:20px;
  background:url(../images/graphics/features_arrow.png) no-repeat left center;
  margin-bottom:7px;
  height:15px;
}
#middle_area .text_holder .left_content .left_oneninety div.menu > ul > li > a {
  color:#666;
  font-weight:normal;
  text-decoration:none;

}
#middle_area .text_holder .left_content .left_oneninety div.menu > ul > li > a.selected, #middle_area .text_holder .left_content .left_oneninety div.menu > ul > li > a:hover {
  color:#522B66;
}


#middle_area .text_holder .left_content .right_foursevenfive{
  float:right;
  width:475px;
}
#middle_area .text_holder .left_content .right_foursevenfive .feature_group { display:none;}
#middle_area .text_holder .left_content .right_foursevenfive .feature{
}
#middle_area .text_holder .left_content .right_foursevenfive .feature{ 
padding: 5px 0;
border-top: solid 1px #E0E0E0;
width:475px;
}

#middle_area .text_holder .left_content .right_foursevenfive .feature h6 {
  color:#522B66;
  font-size:12px;
  font-weight:normal;
  padding:0 0 0 20px;
  margin:0;
  line-height:18px;
  display:block;
  background:url(../images/graphics/features_arrow.png) no-repeat left center;
  height:18px;
  cursor:pointer;
}
#middle_area .text_holder .left_content .right_foursevenfive .feature p{
  font-size:12px;
  color:#666;
  padding-left:20px;
  display:none;
}
#middle_area .text_holder .left_content .right_foursevenfive .feature.open h6 {
  background: url(../images/graphics/features_arrow_down.png) no-repeat left center;
}

#middle_area .text_holder .left_content .right_foursevenfive .feature.open p{
  display:block;
}



#footer_area {
	background-image: url(../images/layout/footer_repeat.png);
	height: 300px;
	width: 100%;
}


#footer_area .footer_container {
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer_area  .footer_container .blue_bar {
	height: 60px;
	width: 1020px;
}
#footer_area  .footer_container  .blue_bar  h5  {
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer_area .footer_container .blue_bar .left_container {
	height: 60px;
	width: 510px;
	background-image: url(../images/layout/footer_blue_seperator.png);
	background-repeat: no-repeat;
	background-position: right center;
	float: left;
}
#footer_area .footer_container .blue_bar .left_container a.twitter {
	background-image: url(../images/graphics/social_networking/twitter_large.png);
	text-indent: -50000em;
	display: block;
	margin-right: 15px;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 60px;
	width: 55px;
	float: left;
}
#footer_area .footer_container .blue_bar .left_container .text {
	display: block;
	float: left;
	width: 400px;
}
#footer_area .footer_container .blue_bar .left_container p {
	font-size: 12px;
	color: #CCD1DF;
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer_area .footer_container .blue_bar .right_container {
	float: right;
	width: 480px;
	padding-left: 20px;
	height: 60px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#footer_area .footer_container .blue_bar .right_container h5 {
	width: 480px;
}
#footer_area .footer_container .blue_bar .right_container p {
	width: 160px;
	float: left;
	margin-right: 30px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #CCD1DF;
}
#footer_area .footer_container .blue_bar .right_container .social_icons {
	float: left;
	width: 180px;
}
#footer_area .footer_container .blue_bar .right_container .social_icons a img {
	display: block;
	float: left;
	margin-right: 5px;
}
#footer_area .footer_container .main_footer {
	width: 1020px;
	padding-top: 50px;
}
#footer_area .footer_container .main_footer .right_text {
	float: right;
	width: 650px;
	font-size: 11px;
	color: #CCCCCC;
	line-height: 20px;
}
#footer_area .footer_container .main_footer .right_text p {
	margin-bottom: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
#footer_area .footer_container .main_footer .right_text a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer_area .footer_container .main_footer .right_text span {
	color: #FFFFFF;
}
#footer_area .footer_container .main_footer .right_text span a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer_area .footer_container .main_footer .right_text span strong {
	color: #3EB8D6;
	font-weight: normal;
}
#footer_area .footer_container .main_footer ul {
	display: block;
	float: left;
	margin-right: 40px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer_area .footer_container .main_footer ul li {
	display: block;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#footer_area .footer_container .main_footer ul li a {
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
#footer_area .footer_container .main_footer ul li a.first {
	font-size: 15px;
	color: #FFFFFF;
}